# Loader (Slick - The 2D Library)
Date: 2013-06-03

## org.newdawn.slick.svg
Interface Loader

All Known Implementing Classes:
  InkscapeLoader

    public interface Loader

Description of a simple XML loader

Author:
  kevin

Method Summary
`void` `loadChildren(org.w3c.dom.Element element, Transform t)` Load the children of a given element

Method Detail

### loadChildren

    void loadChildren(org.w3c.dom.Element element,
                      Transform t)
                      throws ParsingException

  Load the children of a given element

  Parameters:
    `element` - The element whose children should be loaded
    `t` - The transform to apply to all the children
  Throws:
    `ParsingException` - Indicates a failure to read the XML

Copyright © 2006 New Dawn Software. All Rights Reserved.